Main Page Class Hierarchy Alphabetical List Compound List File List Compound Members File Members Related Pages

# Imaging/vtkExtractVOI.h File Reference

`#include "vtkImageToImageFilter.h"`

Include dependency graph for vtkExtractVOI.h:

Go to the source code of this file.

## Compounds

class | vtkExtractVOI
| select piece (e.g., volume of interest) and/or subsample structured points dataset More...